Error

two or more packages specified (libej0 libsane-extras)